export HISTSIZE=10000
export HISTTIMEFORMAT='%b %d %H:%M  '
export RUBYLIB=$RUBYLIB:/usr/local/lib/ruby
export SVN_EDITOR=vim

alias sb='sudo -H bash --rcfile /root/.bashrc'

alias check-dhcp='/usr/sbin/dhcpd -t -cf /etc/dhcp/dhcpd.conf'

[[ -s "/usr/local/rvm/scripts/rvm" ]] && source "/usr/local/rvm/scripts/rvm"

if [[ $EUID -eq 0 ]]; then
  if [ ! -f /root/.last_sysinit ]; then
    echo '##'
    echo '## /usr/local/sbin/sysinit has not yet been run'
    echo '##'
  elif ! /usr/bin/md5sum -c --status /root/.last_sysinit ; then
    echo '##'
    echo '## /usr/local/sbin/sysinit has been modified since it was last run'
    echo '##'
  fi
fi

